FILE(REMOVE_RECURSE
  "CMakeFiles/legacy.py"
  "../../../python/lcmtypes/legacy/attribute_t.py"
  "../../../python/lcmtypes/legacy/relay_t.py"
  "../../../python/lcmtypes/legacy/relayreq_t.py"
  "../../../python/lcmtypes/legacy/microstrain_types_t.py"
  "../../../python/lcmtypes/legacy/gsd_stats_t.py"
  "../../../python/lcmtypes/legacy/easydaq_t.py"
  "../../../python/lcmtypes/legacy/gps_fix_t.py"
  "../../../python/lcmtypes/legacy/ppsboard_t.py"
  "../../../python/lcmtypes/legacy/os_compass_t.py"
  "../../../python/lcmtypes/legacy/desert_star_t.py"
  "../../../python/lcmtypes/legacy/raw_t.py"
  "../../../python/lcmtypes/legacy/pvattributes_t.py"
  "../../../python/lcmtypes/legacy/gps_data_t.py"
  "../../../python/lcmtypes/legacy/microstrain_t.py"
  "../../../python/lcmtypes/legacy/__init__.py"
)

# Per-language clean rules from dependency scanning.
FOREACH(lang)
  INCLUDE(CMakeFiles/legacy.py.dir/cmake_clean_${lang}.cmake OPTIONAL)
ENDFOREACH(lang)
